Subject: Re: bug#23594: 25.0.94; Display errors on Linux tty

From: Alan Mackenzie <[email-masked]>
Date: Sun, 22 May 2016 21:12:46 +0000

Hello again, Eli.

On Sun, May 22, 2016 at 07:50:24PM +0300, Eli Zaretskii wrote:

[ .... ]

> I think the best fix that is safe for Emacs 25.1 is simply to avoid
> displaying the "decomposition" part for low control characters -- they
> cannot be composed anyway, AFAIU.

I've committed a patch to emacs-25 which does exactly that.

Since it's a workaround rather than a fix, I think it would be better to
leave the bug open for now.

-- 
Alan Mackenzie (Nuremberg, Germany).